.ff0{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);-ms-transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);-webkit-transform:matrix(1.344538,0.000000,0.000000,1.344538,0,0);}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:12.773109px;}
.h1{height:1119.327731px;}
.h0{height:1132.100840px;}
.w3{width:768.403361px;}
.w2{width:783.865546px;}
.w1{width:786.554622px;}
.w5{width:794.621849px;}
.w4{width:797.310924px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
.x3{left:1.344538px;}
.x4{left:2.689076px;}
.x1{left:8.067227px;}
.x2{left:18.151261px;}
@media print{
.y0{bottom:12.666667pt;}
.h1{height:1110.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:762.000000pt;}
.w2{width:777.333333pt;}
.w1{width:780.000000pt;}
.w5{width:788.000000pt;}
.w4{width:790.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:1.333333pt;}
.x4{left:2.666667pt;}
.x1{left:8.000000pt;}
.x2{left:18.000000pt;}
}
